PERTALIFE - Bug #1673

[PMS Report] Aktifkan filter selection di Custom Performance Report PMS per Unit
10/06/2022 10:01 AM - Mega Yunita

Status: Closed Start date: 10/06/2022
Priority: Urgent Due date: 10/07/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Mas Shofwan,

Tolong bantuannya untuk mengaktitfkan dan menyesuaikan filter-filter di selection Custom Performance Report per Unit.
- ReportID : 9000C20
- MenulD : CPMRUNIT

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > Performance Management > Performance Report > Custom Performance Report PMS per Unit

Semoga dapat dimengerti

Terimakasih
HRiS Menu

Custom Performance Report per Unit

» [0 My Workplace
Home = Report
b [0 Master Data

» [ Financial Accounting Report Parameter

= = Human Resource
- Start Date:
b [ HR Administration 01/01/2017

~ [ HR Strategic End Date: 31/12/2017

= = Performance Ma... Organization:

{1 Performance ...
Payroll Grade From:
{1 Appraisal Cat...

(©) Import Perfo... Payroll Grade To:

L) Export Perfor.. Appraisal Type: Goal Setting

= 1l Performance ...
] Custom P...
0 cscom..
» 3 Talent Managem... Report Result
» [ Training Manage...

b [ Logistic & Service

History

#1 - 10/06/2022 01:00 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Untuk Filter Start Date, End Date, Organization, dll sudah berjalan, silahkan di testing. Terima Kasih.

SP:
SPPRPTPMSUNITNEWCUSTOM
SPPRPTPMSUNITNEWCUSTOM2

#2 - 10/07/2022 10:53 AM - Mega Yunita

07/02/2025 12


http://remote.minovais.com:31115/

- Status changed from Assigned to Closed
